@echo off
echo.
echo Batch file to copy Visualiser files to formatted floppy disks
echo.
echo       You will need 11 formatted 1.44 megabyte disks
echo.
pause
echo.
echo ------------------------------------------------------------
echo.
echo Insert DISK 1
pause
echo.
echo  Copying program files ...
label a: WVIS4-00
copy setup.exe a:\
copy winstall.flp a:\winstall.dat
copy wvis.ex_ a:\
copy vis.cf_ a:\
copy vis.fn_ a:\
copy vis.ic_ a:\
copy vis.ms_ a:\
copy vis.rs_ a:\
copy vis.sp_ a:\
copy wvis.in_ a:\
echo.
echo ------------------------------------------------------------
echo.
echo Insert DISK 2
pause
echo.
echo  Copying Dynamic Link Libraries ...
label a: WVIS4 DISK2
copy vis.de_ a:\
copy vis16.dl_ a:\
copy wing.dl_ a:\
copy wing32.dl_ a:\
copy wingde.dl_ a:\
copy wingdib.dr_ a:\
copy wingpal.wn_ a:\
copy dva.38_ a:\
copy ctl3d32.dl_ a:\
copy msvcrt20.31_ a:\
copy msvcrt20.nt_ a:\
copy mfc30.dl_ a:\
copy wvis.hl_ a:\
copy hdkctnts.dl_ a:\
echo.
echo ------------------------------------------------------------
echo.
echo Insert DISK 3
pause
echo.
echo  Copying benchmark files ...
label a: WVIS DISK3
copy bench1.vr_ a:\
copy bench2.vr_ a:\
copy bench3.vr_ a:\
copy bench4.vr_ a:\
copy bench5.vr_ a:\
copy bench6.vr_ a:\
copy bench7.vr_ a:\
copy bench8.vr_ a:\
copy bench9.vr_ a:\
copy bench10.vr_ a:\
copy bench11.vr_ a:\
echo.
echo ------------------------------------------------------------
echo.
echo Insert DISK 4
pause
echo.
echo  Copying example files (1) ...
label a: WVIS4 DISK4
copy 3dgame.vr_ a:\
copy delphi.vr_ a:\
copy fairgrnd.vr_ a:\
echo ------------------------------------------------------------
echo.
echo Insert DISK 5
pause
echo.
echo  Copying example files (2) ...
label a: WVIS4 DISK5
copy dolphins.vr_ a:\
copy lampwld.vr_ a:\
echo.
echo ------------------------------------------------------------
echo.
echo Insert DISK 6
pause
echo.
echo  Copying example files (3) ...
label a: WVIS DISK6
copy talkhead.vr_ a:\
echo.
echo ------------------------------------------------------------
echo.
echo Insert DISK 7
pause
echo.
echo  Copying example files (4) ...
label a: WVIS DISK7
copy vroffice.vr_ a:\
echo.
echo ------------------------------------------------------------
echo.
echo Insert DISK 8
pause
echo.
echo  Copying application files (1) ...
label a: WVIS DISK8
copy air_sea.vr_ a:\
copy bore.fl_ a:\
copy cromwell.vr_ a:\
echo.
echo ------------------------------------------------------------
echo.
echo Insert DISK 9
pause
echo.
echo  Copying application files (2) ...
label a: WVIS DISK9
copy heli.vr_ a:\
copy kitchen.vr_ a:\
copy mcroft.vr_ a:\
copy newcln.vr_ a:\
echo.
echo ------------------------------------------------------------
echo.
echo Insert DISK 10
pause
echo.
echo  Copying application files (3) ...
label a: WVIS DISK10
copy online.vr_ a:\
copy stent.vr_ a:\
copy store.vr_ a:\
copy sub.vr_ a:\
copy tynewear.vr_ a:\
echo.
echo ------------------------------------------------------------
echo.
echo Insert DISK 11
pause
echo.
echo  Copying application files (4) ...
label a: WVIS DISK11
copy surf.sp_ a:\
copy surf2.sp_ a:\
copy watchman.vr_ a:\
echo.
echo ------------------------------------------------------------
echo.
echo Finished
echo.













